Subject: [OPS-AREA] Proposal to close the meta-model mail list

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 11 Dec 2007 18:41:16 +0100

Following the discussions hold in the OPSAREA meeting in Vancouver I am
proposing to close the meta-model list. This list was open after the
March mini-BOF in Prague in order to provide a media for debate on meta
models for network management. Unfortunately the initial enthusiasm was
not followed by any debate or concrete steps, no submissions or
proposals were made for further IETF work, and the traffic on the list
was practically zero for the last few months. 

If you believe that we should not close the list, please present your
arguments to the list or to the ADs until 12/18 the latest. 

Dan

_______________________________________________
OPS-AREA mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ops-area